jQuery.fn.extend({
	on: function( types, selector, data, fn ) {
		return on( this, types, selector, data, fn );
	}
});

function on( elem, types, selector, data, fn, one ) {
	/* 55 wierszy kodu obsługuje przeciążanie metody */
	return elem.each( function() {
		jQuery.event.add( this, types, fn, data, selector );
	} );
}
